#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.2.0.0
visibility:           public
id:                   hls-plugin-api-1.2.0.0-6vWv9Ml9Zw2Gwhbs4InlLf
key:                  hls-plugin-api-1.2.0.0-6vWv9Ml9Zw2Gwhbs4InlLf
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  3e4a6fe052a6ebe0b0f2a958d416b4c9
exposed:              True
exposed-modules:
    Ide.Logger Ide.Plugin.Config Ide.Plugin.ConfigUtils
    Ide.Plugin.Properties Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/hls-plugin-api-1.2.0.0
hs-libraries:         HShls-plugin-api-1.2.0.0-6vWv9Ml9Zw2Gwhbs4InlLf
depends:
    Diff-0.4.0-K6qtAtd86yiJZ8zWQ6zGFk
    aeson-1.5.6.0-7AVmFt19o6HJo2wk0LSKcn base-4.15.1.0
    containers-0.6.4.1 data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    dependent-map-0.4.0.0-59IpgWeM8YDChyXfwmES8d
    dependent-sum-0.7.1.0-G5lxR16sOtZKtKcbIK7Yf5
    dlist-1.0-F00OxiD1dC249OyRKVGlo2 ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    hashable-1.3.4.1-EP0Gd73UMcO4S1jbgGNqGg
    hls-graph-1.4.0.0-8a4ZQcZm56lDU8LXDg5LIe
    hslogger-1.3.1.0-IKLZi0SVJ79IWi9Y4B4pxJ
    lens-5.0.1-A5wHtRxN7lBIH7UAeS9C9y
    lsp-1.2.0.1-FmNPJ3ORrRc8Q6hsciY9SJ
    opentelemetry-0.7.0-DWXfLZMrRWXEUFTf5pd9sd
    optparse-applicative-0.16.1.0-DtsJHkb9QbJ3YON6NZllgb
    process-1.6.13.2 regex-tdfa-1.3.1.1-KGmZaGzzk3eJJOsPg0zcxp
    text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.15.0-HIJyWoeynWgK8pqlQmZFlL

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

